@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden; background:none;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.cen1198{width:1198px; margin:0 auto; overflow:hidden;}
.banner{width: 100%;height: 722px;text-align: center;margin: 0 auto;background: url(../images/banner.jpg) no-repeat center;}

.bx1{width: 100%;height: 908px;background: url(../images/bg_01.jpg) no-repeat center;margin: 0 auto;}
.bx2{width: 524px;height: 619px;float: right;margin: 186px 66px 0 0;color: #fff;}
.p1{font-size: 40px;font-weight: bold;margin: 10px 0 0 39px;}
.p2{margin: 5px 0 0 39px;}
.p2 p{float: left;font-size: 16px;line-height: 20px;}
.p2 img{float: left;margin-right: 12px;}
.p3{font-size: 14px;line-height: 20px;width: 462px;margin: 10px 0 0 39px;}
.bx3{width: 100%;height: 834px;background: url(../images/bg_02.jpg) no-repeat center;margin: 0 auto;}
.bx4{width: 1198px;height: 180px;background: url(../images/bg_03.jpg) no-repeat center;margin: 97px auto 0 auto;box-sizing: border-box;padding-top: 64px;}
.p4{font-size: 50px;font-weight: bold;text-align: center;}
.p5{font-size: 16px;font-weight: bold;color: #848484;text-align: center;margin-top: 12px;}
.p6{font-size: 23px;line-height: 39px;width: 1084px;margin: 34px auto 0 auto;text-indent: 2em;}
.bx5{width: 1198px;height: 516px;background: url(../images/bg_04.jpg) no-repeat center;margin: 36px auto 0 auto;}
.p7{font-size: 20px;width: 284px;float: left;margin: 316px 0 0 82px;}
.a1{width: 240px;line-height: 58px;border-radius: 58px;background: #ef1313;font-size: 30px;color: #fff;text-align: center;display: block;margin: 60px auto 0 auto;}
.bx6{width: 1198px;height: 443px;background: url(../images/img_02.jpg) no-repeat center;margin: 108px auto 112px auto;}
.yz li{width: 276px;height: 239px;float: left;margin: 204px 0 0 0;color: #fff;}
.yz li:nth-child(1){margin-left: 49px;}
.p8{font-size: 30px;font-weight: bold;text-align: center;width: 182px;border-bottom: 3px solid #fff;padding-bottom: 6px;margin: 16px 0 0 48px;}
.p9{font-size: 20px;line-height: 32px;width: 244px;margin: 16px auto 0 auto;}
.bx7{width: 100%;height: 1103px;background: url(../images/bg_05.jpg) no-repeat center;margin: 0 auto;color: #fff;}
.p10{font-size: 40px;font-weight: bold;text-align: center;margin-top: 106px;}
.bx8{width: 1164px;height: 470px;background: #fff;margin: 88px auto 0 auto;position: relative;}
.zzy_left{width: 357px;height: 470px;box-sizing: border-box;padding-left: 2px;position: absolute;top: 0;left: 0;z-index: 100;}
.zzy_left li{width: 355px; height: 154px;margin: 2px 0 0 0;}
.zzy_right{width: 826px;height: 470px;box-sizing: border-box;padding: 2px 2px 2px 0;position: absolute;top: 0;left: 338px;z-index: 90;}
.zzy_right img{width: 824px;height: 466px;}
.zzy1{ background:url(../images/1_2.png) no-repeat !important;}
.zzy2{ background:url(../images/2_2.png) no-repeat !important;}
.zzy3{ background:url(../images/3_2.png) no-repeat !important;}
.bx11{width: 1124px;height: 878px;background: url(../images/bg_07.jpg) no-repeat center;margin: 42px auto 190px auto;}
.bx11 p{line-height: 30px;color: #854c2e;font-size: 20px;}
.p11{width: 302px;float: left;margin: 260px 0 0 35px;}
.p12{width: 652px;float: right;margin: 398px 38px 0 0;}

/* 2021.1.20 Ô¤Ô¼ */
.centre1200{margin:0 auto;width:1200px; clear:both; overflow:hidden;}
.yy_bx1{width: 632px;float: left;}
.yy_p1{font-size: 42px;font-weight: bold;text-align: center;color: #000;margin-top: 60px;}
.yy_p2{font-size: 20px;text-align: center;color: #000;margin-top: 15px;}
.yy_bx2{width: 496px;float: left;box-sizing: border-box;border: 15px solid #ececec;margin-top: 62px;border-radius: 10px;}
.yy_p3{font-size: 25px;font-weight: bold;text-align: center;color: #000;margin-top: 36px;}
.yy_p4{font-size: 20px;text-align: center;color: #000;margin-top: 10px;}
.input{width: 402px;line-height: 60px;height: 60px;background: none;box-sizing: border-box;display: block;outline: none;font-size: 18px;color: #252525;padding-left: 12px;border: 1px solid #e1e1e1;margin: 22px auto 0 auto;}
.bt{width: 184px;height: 54px;line-height: 54px;background: #eb0100;text-align: center;font-size: 20px;font-weight: bold;color: #fff;border: 0;margin: 37px auto 50px auto;display: block;border-radius: 10px;outline: none;}
#bg {width: 100%; height: 100%; background-color: #000; position:fixed; top: 0; left: 0; z-index: 4; opacity: 0.3; filter: alpha(opacity=30);display:none;} 
#loading{ width:37px; height:37px; position:fixed; margin:-20px 0 0 -20px; z-index:10; top:50%; left:50%; display:none;}
#loading img{width:100%; vertical-align:top; float:left;}	